include("shared.lua");
-- Inventory Icon
if(file.Exists("../materials/weapons/dexgun_inventory.vmt")) then
	SWEP.WepSelectIcon = surface.GetTextureID("weapons/dexgun_inventory");
end
-- Kill Icon
if(file.Exists("../materials/weapons/dexgun_killicon.vmt")) then
	killicon.Add("weapon_dexgun","weapons/dexgun_killicon",Color(255,255,255));
end
language.Add("HelicopterGun_ammo","Energy Cell");
language.Add("weapon_dexgun","Ronon's Gun");
